/*
 * FOOTER
 */
footer #footerTop {
  background: #ffffff;
  position: relative;
  border-top: 1px solid #bebebe;
  padding-bottom: 20px;
}
#footerTop .sitemap {
  margin-top: 20px;
}
#footerTop .sitemap ul,
#footerTop .sitemap .footerForm {
  list-style-type: none;
  margin-top: 6px;
  display: block;
}
#footerTop .sitemap ul li:first-child {
  margin-left: 0px;
}
#footerTop .sitemap ul li a,
#footerTop .sitemap ul li {
  font: 12px 'HelveticaNeueW01-55Roma';
  color: #666666;
  line-height: 21px;
}
#footerTop .sitemap ul li.sitemapCategory a,
#footerTop .sitemap ul li.sitemapCategory,
#footerTop .footerForm .sitemapCategory {
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 12px;
  color: #666666;
}
#footerTop .sitemap ul li .bull {
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url('../static/img/sprite-hd.png');
  background-size: 504px 126px;
  width: 4px;
  height: 4px;
  background-position: -382px -96px;
  vertical-align: top;
  margin-top: 9px;
  margin-right: 4px;
}
#footerTop .sitemap ul.socialSitemap li {
  padding-left: 25px;
  position: relative;
  margin-right: 10px;
}
#footerTop .sitemap ul.socialSitemap li a {
  position: static;
}
#footerTop .sitemap ul.socialSitemap li.sitemapCategory {
  padding-left: 0px;
  margin-left: 0px;
}
#footerTop .sitemap ul.socialSitemap li .sprite {
  position: absolute;
  left: 0px;
  top: 50%;
  margin-top: -6px;
  margin-right: 10px;
}
#footerTop .sitemap ul.socialSitemap li .sprite.facebookIcon {
  margin-top: -8px;
  margin-left: 10px;
}
#footerTop .sitemap ul.socialSitemap li .sprite.flickrIcon {
  margin-top: -4px;
}
#footerTop .sitemap .footerForm {
  margin-top: 20px;
  line-height: 26px;
}
#footerTop .sitemap .footerForm .sitemapCategory {
  float: left;
}
.sitemapCategory-eshop {
  padding-right: 10px;
}
#footerTop .footerForm input[type=text] {
  background: #f4f4f4;
  border: 1px solid #dbdbdb;
  color: #666666;
  height: 26px;
  width: 210px;
  border-radius: 14px;
  background-clip: padding-box;
  padding: 0px 16px 0px 16px;
  outline: none;
  margin-left: 15px;
  line-height: 2;
}
#footerTop .footerForm input[type=submit],
#footerTop .footerForm input[type=button] {
  background: #f4f4f4;
  border: 1px solid #dbdbdb;
  color: #666666;
  border-radius: 14px;
  background-clip: padding-box;
  padding: 6px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 11px;
  cursor: pointer;
  margin-top: 0;
}
#footerTop .footerTopLinks {
  position: absolute;
  bottom: 30px;
  right: 100px;
}
#footerTop .topLinksContainer {
  width: 220px;
}
#footerTop .firstLink {
  float: left;
  display: block;
}
#footerTop a,
#footerTop div .selected {
  position: relative;
  font: 12px Arial;
  font-weight: bold;
  color: #666666;
  text-decoration: none;
  padding-right: 10px;
}
#footerTop div.selected .arrow {
  background-position: -246px -65px;
  width: 6px;
  height: 3px;
  position: absolute;
  right: 0px;
  top: 6px;
}
footer.footerFoundation #footerTop .container {
  padding-top: 39px;
  padding-bottom: 20px;
}
footer.footerFoundation .encartFoundation .logo {
  background-position: 0 -280px;
  width: 86px;
  height: 64px;
  text-indent: -6000px;
}
@media (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
  footer.footerFoundation .encartFoundation .logo {
    background-position: 0 -288px;
  }
}
footer.footerFoundation .encartFoundation .baseline {
  width: 150px;
  font-family: Arial;
  font-size: 12px;
}
footer.footerFoundation #footerTop .sitemap {
  margin-left: 18.9%;
  margin-top: 0px;
  width: 50%;
}
footer.footerFoundation .sitemap .sitemapCol {
  width: 28.3%;
  margin-left: 2.9%;
  vertical-align: top;
}
footer.footerFoundation .sitemapCol ul {
  margin-top: 0px;
}
footer #footerBottom {
  background: #252525;
  height: 85px;
  position: relative;
}
#footerBottom ul {
  position: absolute;
  right: 30px;
  top: 6px;
  line-height: 30px;
  list-style-type: none;
}
#footerBottom ul li {
  font: 12px Arial;
  font-weight: bold;
  color: #939292;
  float: left;
  line-height: 30px;
  margin-left: 25px;
}
#footerBottom ul li a {
  text-decoration: none;
  color: #939292;
}
#footerBottom .footerWarning {
  position: absolute;
  right: 30px;
  top: 34px;
  font: 11px Arial;
  color: #9d9c9c;
  margin: 0;
}
#footerBottom .footerInformation {
  position: absolute;
  right: 30px;
  top: 58px;
  font: 12px Arial;
  font-weight: bold;
  line-height: 20px;
  color: #9d9c9c;
  margin: 0;
}
/*
 * ICONES
 */
footer .facebookIcon {
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url('../static/img/sprite-hd.png');
  background-size: 504px 126px;
  width: 6px;
  height: 12px;
  background-position: -495px -52px;
  display: block;
}
footer .twitterIcon {
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url('../static/img/sprite-hd.png');
  background-size: 504px 126px;
  width: 17px;
  height: 12px;
  background-position: -285px -76px;
  display: block;
}
footer .youtubeIcon {
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url('../static/img/sprite-hd.png');
  background-size: 504px 126px;
  width: 17px;
  height: 12px;
  background-position: -343px -112px;
  display: block;
}
footer .googleplusIcon {
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url('../static/img/sprite-hd.png');
  background-size: 504px 126px;
  width: 14px;
  height: 13px;
  background-position: -171px -111px;
  display: block;
}
footer .vimeoIcon {
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url('../static/img/sprite-hd.png');
  background-size: 504px 126px;
  width: 15px;
  height: 15px;
  background-position: -278px -109px;
  display: block;
  margin-top: -10px !important;
}
footer .instagramIcon {
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url('../static/img/sprite-hd.png');
  background-size: 504px 126px;
  width: 15px;
  height: 15px;
  background-position: -244px -109px;
  margin-top: -10px !important;
}
footer .linkedinIcon {
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url('../static/img/sprite-hd.png');
  background-size: 504px 126px;
  width: 16px;
  height: 16px;
  background-position: -477px -52px;
  margin-top: -10px !important;
}
